@media screen and (max-width: 1400px) {
    .nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu {
        width: 920px;
    }

    .country-store .country-store-select .country-select-bottom .country-store-select-items .country-store-select-item {
        flex: 0 0 calc(25% - 20px);
        max-width: calc(25% - 20px);
    }

    .check-price .check-price-box .check-price-box-bottom .check-price-box-bottom-item {
        width: calc(33% - 20px);
        margin-bottom: 20px;
    }

    .step-currency-payment .step-currency-payment-items .step-currency-payment-item h3 {
        font-size: 22px;
    }

    .step-currency-payment .step-currency-payment-items .step-currency-payment-item p {
        font-size: 12px;
    }

    .contact-us-info .contact-us-info-body .contact-us-info-item {
        width: 50%;
    }

    .dashboard .dashboard-page .dashboard-page-info .dashboard-page-info-right .dashboard-page-info-right-bottom .dashboard-page-info-box {
        flex: 0 0 calc(32% - 10px);
        max-width: calc(33% - 10px);
    }
}

@media screen and (max-width: 1200px) {
    .nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu {
        width: 800px;
        min-width: 800px;
    }

    .nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu .sub-mega-menu-items-left .sub-mega-menu-items-left-items .sub-mega-menu-items-left-item ul li {
        flex: calc(25% - 10px);
        max-width: calc(25% - 10px);
    }

    .header .header-top .register-login {
        width: 250px;
    }

    #footer .top-header .top-header-item a svg {
        font-size: 14px;
    }

    #footer .top-header .top-header-item a p {
        font-size: 14px;
    }

    #footer .top-header .top-header-item a {
        font-size: 14px;
    }

    .gift-card .gift-card-childs .gift-card-child-items .gift-card-child-item {
        flex: 0 0 calc(20% - 20px);
        max-width: calc(20% - 20px);
    }

    .buy-without-api .buy-without-api-container .info-buy-without-api .top-info-buy-without-api .discount-info .discount-info-container p {
        font-size: 14px;
    }

    .buy-without-api .buy-without-api-container .info-buy-without-api .top-info-buy-without-api .discount-info .discount-info-container span {
        font-size: 12px;
    }

    .buy-without-api .buy-without-api-container .info-buy-without-api .top-info-buy-without-api .discount-info .discount-code .discount-code-btn {
        font-size: 10px;
    }

    .gift-card .gift-card-buy .gift-card-buy-container .gift-card-buy-inner-container {
        margin: 0 0 0 100px;
    }

    .country-store .country-store-select .country-select-bottom .country-store-select-items .country-store-select-item {
        flex: 0 0 calc(33% - 20px);
        max-width: calc(33% - 20px);
    }

    .video-gallery-playlist .video-box {
        width: 70%;
        height: auto;

    }

    .video-gallery-playlist .video-box .video-content {
        flex-direction: column-reverse;
    }

    .video-gallery-playlist .video-box .video-content .video-lists {
        width: 100%;
    }

    .video-gallery-playlist .video-box .video-content .video-gallery-playlist-video {
        width: 100%;
    }

    .video-gallery-playlist .video-box .video-content .video-lists .video-list .video-list-text {
        width: 100%;
    }

    .video-gallery-playlist .video-box .video-content .video-lists .video-list .show-video-small {
        left: 0;
        width: 100%;
    }

    .breadcrumb-section {
        margin-top: 140px;
    }

    .check-price .check-price-box .check-price-box-bottom .check-price-box-bottom-item {
        width: calc(50% - 20px);
        margin-bottom: 20px;
    }


    .step-currency-payment .step-currency-payment-items .step-currency-payment-item h3 {
        font-size: 18px;
    }

    .site-currency-payment .site-currency-payment-item img {
        width: 115px;
        height: 115px;
    }

    .contact-us-info .contact-us-info-body .contact-us-info-item {
        width: 60%;
    }

    .dashboard .dashboard-page .dashboard-page-info .dashboard-page-info-right {
        flex: 0 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
        margin-bottom: 20px;
    }

    .dashboard .dashboard-page .dashboard-page-info .dashboard-page-info-left {
        flex: 0 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
    }

    .dashboard .dashboard-page .dashboard-page-info .dashboard-page-info-right .dashboard-page-info-right-bottom {
        justify-content: space-between;
    }

    .increase-wallet-modal .increase-wallet-modal-box {
        width: 50%;
    }

    .cash-withdrawal-modal .cash-withdrawal-modal-box {
        width: 50%;
    }

    .user-account .user-bank-card-info .add-bank-card-user {
        margin-left: 0;
    }

    .user-account .user-bank-card-info .bank-card-user {
        margin-left: 0;
    }

    .add-bank-card-modal .add-bank-card-modal-box {
        width: 50%;
    }
}

@media screen and (max-width: 1100px) {
    .nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu {
        width: 700px;
        min-width: 700px;
    }

    .nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu .sub-mega-menu-items-left .sub-mega-menu-items-left-items .sub-mega-menu-items-left-item ul li {
        flex: calc(33% - 10px);
        max-width: calc(33% - 10px);
    }

    .nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu .sub-mega-menu-items-right {
        width: 35%;
    }

    .nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu .sub-mega-menu-items-left {
        width: 65%;
        height: 100%;
        overflow-y: auto;
    }

    .gift-card .gift-card-category .gift-card-items .gift-card-item .gift-card-item-title p {
        font-size: 14px;
    }

    .gift-card .gift-card-buy .gift-card-buy-container .gift-card-buy-inner-container {
        margin: 0 0 0 75px;
    }
}

@media screen and (max-width: 992px) {
    .container-fluid {
        --bs-gutter-x: 4rem;
    }

    .logo-box {
        display: none;
    }

    .header .header-top .header-info{
        display: none !important;
    }

    .header .header-bottom .nav-menu .product-category-box, .header .header-top .support-number, .nav-menu .menu-items, .header .header-top .register-login {
        display: none;
    }

    .header .header-top .account-box{
        display: none !important;
    }

    .header .header-bottom .control-menu .support-number-responsive {
        display: flex;
    }

    .header .header-bottom .nav-menu .logo-responsive-header {
        display: flex;
    }

    .header .header-bottom .nav-menu .menu-item-responsive {
        display: flex;
    }

    .slider .slider-container .slider-image-items .slider-image-item img {
        height: 80%;
    }

    #footer .top-header {
        top: -55px;
    }

    .footer-content-inner .footer-top .title-footer-top form {
        width: 100%;
    }

    #footer .top-header .top-header-item {
        margin-bottom: 5px;
    }

    .footer-content-inner .footer-top .title-footer-top h3 {
        font-size: 18px;
    }

    .gift-card .gift-card-category .gift-card-items .gift-card-item {
        flex: 0 0 calc(33% - 20px);
        max-width: calc(33% - 20px);
    }

    .gift-card .gift-card-childs .gift-card-child-items .gift-card-child-item {
        flex: 0 0 calc(25% - 20px);
        max-width: calc(25% - 20px);
    }

    #faq {
        flex: 0 0 calc(100%);
        max-width: calc(100%);
    }

    .faq-image {
        flex: 0 0 calc(100% - 20px);
        max-width: calc(100% - 20px);
    }

    .gift-card .gift-card-buy .gift-card-buy-container .gift-card-buy-inner-container {
        margin: 0 0 0 0;
    }

    .country-store .country-store-select .country-select-bottom .country-store-select-items .country-store-select-item {
        flex: 0 0 calc(50% - 20px);
        max-width: calc(50% - 20px);
    }

    .gift-card .gift-card-buy .gift-card-buy-container .gift-card-buy-inner-container {
        margin: 0 0 0 30px;
    }


    .step-currency-payment .step-currency-payment-items {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .step-currency-payment .step-currency-payment-items .step-currency-payment-item::after {
        display: none;
    }

    .step-currency-payment .step-currency-payment-items .step-currency-payment-item svg {
        display: none;
    }

    .step-currency-payment .step-currency-payment-items .step-currency-payment-item {
        flex: 0 0 calc(50% - 20px);
        max-width: calc(50% - 20px);
    }

    .currency-payment .header-currency-payment {
        padding-left: 0;
    }

    .site-currency-payment .site-currency-payment-items {
        padding: unset;
    }

    .contact-us-info .contact-us-info-body .contact-us-info-item {
        width: 70%;
    }

    .value-us .value-us-description {
        margin-right: 0;
        margin-top: 20px;
    }

    .about-us-title .about-us-title-header {
        padding-left: 35px;
    }

    .dashboard .dashboard-menu {
        margin-bottom: 20px;
    }

    .currency-payment-form-left {
        margin-right: 0;
    }

    .wallet-page-info .wallet-page-info-right {
        border-left: none;
        border-bottom: 2px solid var(--border-color-light);
        margin-bottom: 20px;
        padding-bottom: 10px;
    }

    .add-bank-card-modal .add-bank-card-modal-box {
        width: 70%;
    }

    .add-address-modal .add-address-modal-box {
        width: 70%;
    }

    .customer-club-box .customer-club-box-items .customer-club-box-item {
        flex: 0 0 calc(50% - 10px);
        max-width: calc(50% - 10px);
        margin-bottom: 15px;
    }

    .customer-club-products .customer-club-products-items .customer-club-product-item .customer-club-product-item-score {
        align-items: center;
        flex-direction: column;
    }

    .customer-club-products .customer-club-products-items .customer-club-product-item .customer-club-product-item-score .customer-club-product-item-score-right{
        margin-bottom: 10px;
    }

    .customer-club-products .customer-club-products-items .customer-club-product-item .customer-club-product-item-title h3 {
        font-size: 14px;
    }

    .login-box .login-image {
        display: none;
    }

    .login-box .login-form {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .menu-bottom-responsive {
        display: block;
    }

}

@media screen and (max-width: 768px) {
    .header.fixed {
        top: -70px;
    }

    .header .header-top .header-info .basket-box {
        display: none;
    }

    .slider {
        margin-top: 194px;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button .header-text-slider {
        height: 35px;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button .header-text-slider h2 {
        font-size: 18px;
        font-weight: 600;
    }


    .header .header-bottom .control-menu .support-number-responsive {
        margin-right: 0;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button .content-text-slider {
        height: 75px;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button .content-text-slider p {
        font-size: 12px;
        font-weight: 500;
        margin: 0;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button .btn-slider-item {
        width: 159px;
        height: 35px;
    }

    .slider .slider-container .slider-box .control-box-arrow .next-arrow, .slider .slider-container .slider-box .control-box-arrow .prev-arrow {
        width: 30px;
        height: 30px;
    }

    .dayachange-plus .container-dayachange-plus .dayachange-plus-box {
        flex-direction: column;
    }

    .dayachange-plus .container-dayachange-plus .dayachange-plus-box .dayachange-plus-box-right {
        width: 100%;
        height: 280px;
        margin-bottom: 20px;
        background-image: unset;
    }

    .dayachange-plus .container-dayachange-plus .dayachange-plus-box .dayachange-plus-box-left {
        width: 100%;
    }

    .dayachange-plus .container-dayachange-plus .dayachange-plus-box .dayachange-plus-box-left .dayachange-plus-box-left-products .dayachange-plus-box-left-product-item {
        flex: 0 0 calc(20% - 5px);
        max-width: calc(20% - 5px);
    }

    #goUp {
        bottom: 60px;
    }

    #footer {
        margin-bottom: 45px;
    }

    .slider-product .slider-product-item .slider-product-item-image img {
        height: 100px;
    }

    .slider-product .slider-product-item .slider-product-item-amount .slider-product-item-price .slider-product-item-price-ofter-discount {
        font-size: 16px;
    }

    .gift-card .gift-card-category .gift-card-items .gift-card-item {
        flex: 0 0 calc(50% - 20px);
        max-width: calc(50% - 20px);
    }

    .gift-card .gift-card-childs .gift-card-child-items .gift-card-child-item {
        flex: 0 0 calc(33% - 20px);
        max-width: calc(33% - 20px);
    }

    .gift-card .gift-card-buy .gift-card-buy-container {
        flex-direction: column-reverse;
    }

    .video-gallery-playlist .video-box {
        width: 90%;
    }

    .check-price .check-price-box .check-price-box-bottom .check-price-box-bottom-item {
        width: calc(100% - 20px);
        margin-bottom: 20px;
    }

    .site-currency-payment {
        margin: 50px 0;
    }

    .contact-us-info .contact-us-info-body .contact-us-info-item {
        width: 90%;
    }

    .about-us-title .about-us-title-header {
        padding-left: 0;
    }

    .basket-page .basket-page-items .basket-page-item .basket-page-item-name .basket-page-item-title p {
        font-size: 14px;
    }

    .basket-page .basket-page-items .basket-page-item .basket-page-item-image img {
        width: 100px;
        height: 100px;
    }

    .increase-wallet-modal .increase-wallet-modal-box {
        width: 90%;
    }

    .cash-withdrawal-modal .cash-withdrawal-modal-box {
        width: 90%;
    }

    .add-bank-card-modal .add-bank-card-modal-box {
        width: 90%;
    }

    .add-address-modal .add-address-modal-box {
        width: 90%;
    }

    .support-page-new .support-form-faq{
        margin-right: 0;
        margin-top: 20px;
    }

    .support-page .support-items{
        padding-left: 0;
        padding-bottom: 20px;
    }

    .login-box .login-form .login-form-content {
        width: 90%;
    }

    .login-box .login-form .login-form-title h1 {
        font-size: 22px;
    }

}

@media screen and (max-width: 576px) {
    .container-fluid {
        --bs-gutter-x: 3rem;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button .header-text-slider h2 {
        font-size: 16px;
        font-weight: 600;
        margin: 0;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button .content-text-slider {
        height: 60px;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button .content-text-slider p {
        font-size: 10px;
    }

    .slider-product .slider-product-item .slider-product-item-amount .slider-product-item-price .slider-product-item-price-before-discount {
        font-size: 11px;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button {
        bottom: 0;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button {
        width: 40%;
    }

    .slider .slider-container .slider-image-items .slider-image-item img {
        height: 60%;
        width: 40%;
    }

    #footer .top-header .top-header-item a {
        font-size: 12px;
    }

    #footer .top-header .top-header-item a svg {
        font-size: 12px;
    }

    #footer .top-header .top-header-item a p {
        font-size: 12px;
    }

    .footer-content-inner .footer-top .title-footer-top form .news-letters-input {
        width: 70%;
    }

    .footer-content-inner .footer-top .title-footer-top form .news-letters-btn {
        width: 30%;
    }

    .footer-content-inner .footer-main .social-box ul li {
        margin: 0 10px;
    }

    .check-price .ability-order .ability-order-item {
        width: 90px;
        height: 90px;
        margin: 5px;
    }

    .check-price .ability-order .ability-order-item img {
        width: 40px;
        height: 40px;
    }

    .check-price .ability-order .ability-order-item p {
        font-size: 9px;
    }

    .dayachange-plus .container-dayachange-plus .dayachange-plus-box .dayachange-plus-box-left .dayachange-plus-box-left-products .dayachange-plus-box-left-product-item {
        flex: 0 0 calc(25% - 5px);
        max-width: calc(25% - 5px);
    }

    .footer-content-inner .footer-bottom .copy-right {
        justify-content: center;
        flex-direction: column;
    }

    .footer-content-inner .footer-bottom .copy-right .copy-right-text {
        text-align: center;
        margin-bottom: 10px;
    }

    .footer-content-inner .footer-bottom .copy-right .author {
        justify-content: center;
    }

    .menu-bottom-responsive .menu-bottom-responsive-items ul li a {
        font-size: 12px;
    }

    .slider-product .slider-product-item .slider-product-item-text p {
        font-size: 10px;
    }

    .slider-product .slider-product-item .slider-product-item-amount .slider-product-item-price .slider-product-item-price-ofter-discount {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .slider-product .slider-product-item .slider-product-item-amount {
        flex-direction: column;
        align-items: center;
    }

    .slider-product .slider-product-item .slider-product-item-amount .slider-product-item-discount-percentage {
        width: 80px;
        height: 30px;
        margin-bottom: 10px;
    }

    .slider-product .slider-product-item .slider-product-item-amount .slider-product-item-price {
        align-items: center;
    }

    .flip-box .inner {
        padding: 10px 5px;
    }

    .flip-box-front, .flip-box-back {
        min-height: 170px;
    }

    .flip-box .inner .img-flip {
        width: 100px;
    }

    .flip-box h3 {
        font-size: 12px;
        margin-top: 80px;
    }

    .flip-box-button {
        padding: 5px 5px;
    }

    .gift-card .gift-card-category .gift-card-items .gift-card-item {
        flex: 0 0 calc(50% - 10px);
        max-width: calc(50% - 10px);
        margin: 5px;
    }

    .gift-card .gift-card-childs .gift-card-child-items .gift-card-child-item {
        flex: 0 0 calc(50% - 20px);
        max-width: calc(50% - 20px);
    }

    .gift-card .gift-card-category .gift-card-items .gift-card-item .gift-card-item-title p {
        font-size: 12px;
    }

    .gift-card .gift-card-childs .gift-card-child-items .gift-card-child-item .gift-card-child-description div {
        font-size: 12px;
        font-weight: 700;
    }

    .gift-card .gift-card-basket .gift-card-alert .gift-card-alert-pay .gift-card-alert-pay-types {
        flex-direction: column;
    }

    .gift-card .gift-card-basket .gift-card-alert .gift-card-alert-pay .gift-card-alert-pay-types {
        align-items: start;
    }

    .gift-card .gift-card-basket .gift-card-alert .gift-card-alert-pay .gift-card-alert-pay-types .select-pay-list-item-checkbox {
        margin-bottom: 25px;
    }

    #faq .faq-section .faq-item .faq-title h4 {
        font-size: 14px;
    }

    .buy-without-api .buy-without-api-container .info-buy-without-api .top-info-buy-without-api .discount-info {
        flex-direction: column;
    }

    .buy-without-api .buy-without-api-container .info-buy-without-api .top-info-buy-without-api .discount-info .discount-info-container {
        width: 100%;
        margin-bottom: 10px;
    }

    .buy-without-api .buy-without-api-container .info-buy-without-api .middle-info-buy-without-api .delivery-buy-without-api .delivery-buy-btn label {
        font-size: 12px;
    }

    .buy-without-api .buy-without-api-container .info-buy-without-api .top-info-buy-without-api .discount-info .discount-info-container p {
        font-size: 12px;
    }

    .buy-without-api .buy-without-api-container .info-buy-without-api .top-info-buy-without-api .discount-info .discount-info-container span {
        font-size: 10px;
    }

    .country-store .country-store-select .country-select-bottom .country-store-select-items .country-store-select-item {
        padding: 20px 7px;
    }

    .country-store .country-store-select .country-select-bottom .country-store-select-items .country-store-select-item a .country-store-select-image img {
        width: 100%;
    }

    .country-store .country-store-select .country-select-bottom .country-store-select-items .country-store-select-item a .country-store-select-title span {
        font-size: 14px;
    }

    .country-store .country-store-select .country-select-bottom .country-store-select-items .country-store-select-item a .country-store-select-description {
        font-size: 14px;
    }

    .currency-payment .bottom-currency-payment {
        justify-content: center;
    }

    .step-currency-payment .step-currency-payment-items .step-currency-payment-item h3 {
        font-size: 14px;
    }

    .step-currency-payment .step-currency-payment-items .step-currency-payment-item p {
        font-size: 11px;
        font-weight: 600;
    }

    .site-currency-payment .site-currency-payment-item {
        height: 200px;
    }

    .site-currency-payment .site-currency-payment-item img {
        width: 90px;
        height: 90px;
    }

    .site-currency-payment .site-currency-payment-title {
        font-size: 12px;
    }

    .port-currency-payment .port-currency-payment-items .port-currency-payment-item {
        flex: 0 0 calc(85px - 5px);
        max-width: calc(85px - 5px);
        margin: 5px;
    }

    .contact-us-content .contact-us-item {
        flex-direction: column-reverse;
    }

    .contact-us-content .contact-us-item img {
        margin-bottom: 10px;
    }

    .contact-us-info .contact-us-info-body .contact-us-info-item .contact-us-info-item-inner {
        flex-direction: column;
    }

    .contact-us-info .contact-us-info-body .contact-us-info-item .contact-us-info-item-inner .contact-us-info-item-right {
        margin-bottom: 10px;
    }

    .basket-page .basket-page-items .basket-page-item {
        flex-direction: column;
    }

    .basket-page .basket-page-items .basket-page-item .basket-page-item-count {
        margin-bottom: 15px;
    }

    .payment-page .payment-container {
        padding: 15px;
    }

    .payment-page .payment-container .payment-items .payment-item .payment-item-name .payment-item-name-title label {
        font-size: 14px;
    }

    .payment-page .payment-container .payment-items .payment-item .payment-item-name .payment-item-name-title span {
        font-size: 12px;
    }

    .payment-page .payment-container .payment-items .payment-item .payment-item-check .check-input-span-payment {
        margin-left: 5px;
    }

    .user-account .user-account-tabs .user-account-tabs-items ul {
        flex-direction: column;
    }

    .user-account .user-account-tabs .user-account-tabs-items ul li {
        margin-left: 0;
        margin-bottom: 10px;
        width: 100%;
    }

    .user-account .user-account-info form .user-account-info-header h3 {
        font-size: 18px;
    }

    .user-account .user-account-info form .user-account-info-header span {
        font-size: 14px;
    }

    .user-account-item .user-address-content .user-address-item .user-address-item-content .user-address-item-content-top {
        font-size: 16px;
    }

    .user-account-item .user-address-content .user-address-item{
        height: auto;
    }

    .user-account .user-account-item form .user-account-info-header h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .user-account-item .user-address-header {
        justify-content: center;
    }

    .user-account-item .user-address-header p {
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 400px) {

    .header .header-top .search-box form .input-box .input-search-text span {
        font-size: 10px;
    }

    .header .header-top .search-box form .input-box .input-search-text #image-search {
        width: 40px;
    }

    .header .header-top .search-box form .select-store {
        min-width: 80px;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button {
        width: 42%;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button .header-text-slider {
        height: 15px;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button .header-text-slider h2 {
        font-size: 12px;
        font-weight: 500;
        margin-bottom: 10px;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button .header-text-slider {
        height: 13px;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button .btn-slider-item {
        width: 120px;
        height: 20px;
        font-size: 13px;
    }

    .dayachange-plus .container-dayachange-plus .dayachange-plus-box .dayachange-plus-box-left .dayachange-plus-box-left-products .dayachange-plus-box-left-product-item {
        flex: 0 0 calc(45% - 5px);
        max-width: calc(45% - 5px);
    }

    .slider-product .slider-product-item .slider-product-item-text p {
        font-size: 10px;
    }

    .slider-product .slider-product-item .slider-product-item-amount .slider-product-item-price .slider-product-item-price-ofter-discount {
        font-size: 11px;
        margin-bottom: 5px;
    }

    .flip-box-front, .flip-box-back {
        min-height: 150px;
    }

    .flip-box .inner .img-flip {
        width: 80px;
    }

    .flip-box h3 {
        font-size: 12px;
        margin-top: 80px;
    }

    .flip-box-button {
        padding: 2px 5px;
        margin-top: 80px;
    }

    .gift-card .gift-card-childs .gift-card-child-items .gift-card-child-item {
        flex: 0 0 calc(50% - 10px);
        max-width: calc(50% - 10px);
        margin: 5px;
    }

    .add-to-basket {
        font-size: 11px;
    }

    .video-gallery-playlist .video-box .video-content .video-lists .video-list .show-video-small {
        display: none;
    }

    .video-gallery-playlist .video-box .video-content .video-lists .video-list .video-list-text h3 {
        font-size: 12px;
    }

    .video-gallery-playlist .video-box .video-content .video-lists .video-list .video-list-text p {
        font-size: 10px;
    }

    .port-currency-payment .port-currency-payment-items .port-currency-payment-item {
        flex: 0 0 calc(70px - 5px);
        max-width: calc(70px - 5px);
        margin: 5px;
    }

    .port-currency-payment {
        width: 100%;
        margin: 20px 0;
        padding: 20px 0;
    }

    .port-currency-payment .port-currency-payment-title p {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .port-currency-payment .port-currency-payment-title span {
        font-size: 20px;
        font-weight: 800;
        color: var(--background-color-btn);
    }

    .port-currency-payment .port-currency-payment-btn {
        margin-top: 30px;
    }

    .contact-us-content .contact-us-item .contact-us-text h2 {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .contact-us-content .contact-us-item {
        height: 290px;
    }

    .why-us .why-us-items .why-us-item .why-us-item-icon {
        margin-bottom: 6px;
    }

    .why-us .why-us-items .why-us-item .why-us-item-title h2 {
        font-size: 16px;
    }

    .why-us .why-us-items .why-us-item .why-us-item-title {
        margin-bottom: 5px;
    }

    .why-us .why-us-items .why-us-item .why-us-item-description p {
        font-size: 13px;
    }

    .wallet-page-info .wallet-page-info-left .wallet-page-info-process-wallet .wallet-page-info-process-wallet-item img {
        width: 40px;
        height: 40px;
        margin-bottom: 10px;
    }

    .user-account .user-account-item form .user-account-info-header {
        justify-content: center;
    }

    .wallet-page-info .wallet-page-info-left .wallet-page-info-process-wallet .wallet-page-info-process-wallet-item p {
        font-size: 12px;
    }

    .user-account-item .user-address-content .user-address-item .user-address-item-footer span {
        padding: 0 10px;
    }

    .user-account .user-account-item .add-bank-card-user {
        margin-left: 0;
    }

    .user-account .user-account-item .bank-card-user{
        margin-left: 0;
    }

    .user-account .user-account-item .bank-card-user {
        padding: 20px 10px;
    }

    .user-account .user-account-item .bank-card-user .bank-card-user-name .bank-card-settings .default-bank-card {
        font-size: 10px;
    }
    .user-account .user-account-item .bank-card-user .bank-card-user-name .bank-card-settings.active{
        padding: 10px 10px;
    }

    .support-page .support-items ul .support-item .support-item-bottom .support-item-description {
        font-size: 10px;
    }

    .customer-club-products .customer-club-products-items .customer-club-product-item {
        padding: 10px 10px;
    }
}

@media screen and (max-width: 340px) {
    .header .navbar-responsive {
        width: 300px;
    }

    .site-currency-payment .site-currency-payment-item img {
        width: 85px;
        height: 85px;
    }
}

@media screen and (max-width: 320px) {

}
